.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.libX11=	/usr/X11R7
BUILDLINK_PREFIX.libXau=	/usr/X11R7
BUILDLINK_PREFIX.libXdmcp=	/usr/X11R7
BUILDLINK_PREFIX.libXext=	/usr/X11R7
BUILDLINK_PREFIX.libxcb=	/usr/X11R7
BUILDLINK_PREFIX.x11-links=	/usr/pkg
BUILDLINK_PREFIX.xcb-proto=	/usr/X11R7
BUILDLINK_PREFIX.xorgproto=	/usr/X11R7
BUILTIN_PKG.libX11=	libX11-1.8.6
BUILTIN_PKG.libXext=	libXext-1.3.5
BUILTIN_PKG.libxcb=	libxcb-1.15
BUILTIN_PKG.xcb-proto=	xcb-proto-1.15.2
BUILTIN_PKG.xorgproto=	xorgproto-2021.3
BUILTIN_X11_TYPE.native=	xorg
BUILTIN_X11_VERSION.native=	7.7
FIND_FILES_libX11=	/usr/X11R7/lib/pkgconfig/x11.pc
FIND_FILES_libXext=	/usr/X11R7/lib/pkgconfig/xext.pc
FIND_FILES_libxcb=	/usr/X11R7/lib/pkgconfig/xcb.pc
FIND_FILES_xcb-proto=	/usr/X11R7/lib/pkgconfig/xcb-proto.pc
FIND_FILES_xorgproto=	/usr/X11R7/lib/pkgconfig/xproto.pc
H_XAUTH=	/usr/X11R7/include/X11/Xauth.h
H_XDMCP=	/usr/X11R7/include/X11/Xdmcp.h
IS_BUILTIN.libX11=	yes
IS_BUILTIN.libXau=	yes
IS_BUILTIN.libXdmcp=	yes
IS_BUILTIN.libXext=	yes
IS_BUILTIN.libxcb=	yes
IS_BUILTIN.xcb-proto=	yes
IS_BUILTIN.xorgproto=	yes
PERL5_SUB_INSTALLARCHLIB=	lib/perl5/5.38.0/aarch64eb-netbsd-thread-multi
PERL5_SUB_INSTALLSCRIPT=	lib/perl5/bin
PERL5_SUB_INSTALLVENDORARCH=	lib/perl5/vendor_perl/5.38.0/aarch64eb-netbsd-thread-multi
PERL5_SUB_INSTALLVENDORBIN=	lib/perl5/vendor_perl/bin
PERL5_SUB_INSTALLVENDORLIB=	lib/perl5/vendor_perl/5.38.0
PERL5_SUB_INSTALLVENDORMAN1DIR=	lib/perl5/vendor_perl/man/man1
PERL5_SUB_INSTALLVENDORMAN3DIR=	lib/perl5/vendor_perl/man/man3
PERL5_SUB_INSTALLVENDORSCRIPT=	lib/perl5/vendor_perl/bin
USE_BUILTIN.libX11=	yes
USE_BUILTIN.libXau=	yes
USE_BUILTIN.libXdmcp=	yes
USE_BUILTIN.libXext=	yes
USE_BUILTIN.libxcb=	yes
USE_BUILTIN.x11-links=	no
USE_BUILTIN.xcb-proto=	yes
USE_BUILTIN.xorgproto=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/net/vnc/work.aarch64eb
_BLNK_PKG_DBDIR.x11-links=	/usr/pkg/pkgdb/x11-links-1.35nb1
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_PERL5_REQD=	5.0
_USE_TOOLS=	[ awk basename bsdtar cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp grep gzcat head hostname id imake install ln ls mkdir mv patch perl printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs xauth xmkmf

.endif # _MAKEVARS_MK
